@charset "utf-8";

/* CSS Document */





@media (min-width: 1400px) and (max-width: 1599px) {

/* header */

.headermain { padding: 30px 0; }

.headermain .telephone a { font-size: 35px; }

.main_title { font-size: 63px; }

/* header */



/* content */

.main_wapper { margin-top: 133px; }

h1 { font-size: 63px; }

h2 { font-size: 50px; }

.sectionTitle { font-size: 45px; line-height: 55px; }

.smallBlockTitle { font-size: 28px; line-height: 33px; }

.best_price { padding: 70px 0; }

.best_price .sectionTitle img { width: 40px; }

.about_us { padding: 70px 0; }

/* content */



/* footer */

.footer_wrapper { padding: 125px 0 70px; }

/* footer */

}





@media (min-width: 1200px) and (max-width: 1399px) {

/* header */

.headermain { padding: 30px 0; }

.headermain .telephone a { font-size: 30px; }

.navbar-nav .nav-item .nav-link { font-size: 20px; }

.headermain .telephone { margin-left: 40px; }

.main_title { font-size: 55px; }

/* header */



/* content */

.main_wapper { margin-top: 133px; }

h1 { font-size: 55px; }

h2 { font-size: 50px; }

.sectionTitle { font-size: 45px; line-height: 55px; }

.smallBlockTitle { font-size: 28px; line-height: 33px; }

.best_price { padding: 70px 0; }

.best_price .sectionTitle img { width: 40px; }

.banner_slider_wrap .btnbox-slider a { font-size: 28px; }

.about_us { padding: 70px 0; }

/* content */



/* footer */

.footer_wrapper { padding: 125px 0 70px; }

/* footer */

}



@media (min-width: 992px) and (max-width: 1199px) {

/* header */

.headermain { padding: 25px 0; }

.headermain .logomain { width: 215px; }

.headermain .telephone a { font-size: 25px; }

.navbar-nav .nav-item .nav-link { font-size: 18px; }

.headermain .telephone { margin-left: 30px; }

.main_title { font-size: 55px; }

/* header */



/* content */

.main_wapper { margin-top: 100px; }

body { font-size: 18px; }

h1 { font-size: 55px; }

h2 { font-size: 50px; }

.sectionTitle { font-size: 45px; line-height: 55px; }

.blockTitle { font-size: 35px; line-height: 40px; }

.smallBlockTitle { font-size: 28px; line-height: 33px; }

.best_price { padding: 50px 0; }

.best_price .sectionTitle img { width: 40px; }

.banner_slider_wrap .btnbox-slider a { font-size: 28px; }

.about_us { padding: 50px 0; }

.services_block_list .row { margin: 0 -20px; }

.services_block_list [class^=col-] { padding: 0 20px; }

.services_block_list .service_block .icon { padding-bottom: 35px; }

.services_block_list { padding: 50px 0; }

/* content */



/* footer */

.footer_wrapper { padding: 125px 0 70px; }

/* footer */

}



@media (min-width: 768px) and (max-width: 991px) {

/* header */

.headermain { padding: 25px 0; }

.headermain .logomain { width: 150px; }

.headermain .telephone a { font-size: 20px; }

.main_nav .btnbox-nav a { font-size: 16px; padding: 0 20px; }

.main_nav .btnbox-nav { margin-left: 20px; }

.navbar-nav .nav-item { margin: 0 7px; }

.navbar-nav .nav-item .nav-link { font-size: 16px; }

.headermain .telephone { margin-left: 20px; }

.main_title { font-size: 45px; }

/* header */



/* content */

.main_wapper { margin-top: 100px; }

body { font-size: 18px; }

h1 { font-size: 45px; }

h2 { font-size: 40px; }

h3 { font-size: 35px; }

h4 { font-size: 30px; }

h5 { font-size: 28px; }

h6 { font-size: 22px; }

.sectionTitle { font-size: 40px; line-height: 50px; }

.blockTitle { font-size: 30px; line-height: 35px; }

.smallBlockTitle { font-size: 25px; line-height: 30px; }

.best_price { padding: 35px 0; }

.best_price .sectionTitle img { width: 35px; }

.banner_slider_wrap .btnbox-slider { padding: 35px 0 0; }

.banner_slider_wrap .btnbox-slider a { font-size: 25px; height: 65px; padding: 0 30px; }

.about_us { padding: 35px 0; }

.services_block_list .row { margin: 0 -20px; }

.services_block_list [class^=col-] { padding: 0 20px; }

.services_block_list .service_block .icon { padding-bottom: 35px; }

.services_block_list { padding: 35px 0; }

.about_us .about_detail p span { font-size: 22px; }

/* content */



/* footer */

.footer_wrapper { padding: 70px 0 30px; }

.f_logo { text-align: center; margin-bottom: 50px; }

.f_logo img { width: 350px; }

.f_left { padding-bottom: 30px; }

.f_left .f_detail p { margin-bottom: 25px; }

.f_block .f_title { margin-bottom: 20px; }

.f_block .social_icons ul { text-align: left; }

/* footer */

}



@media (max-width: 767px) {

/* header */

.headermain { padding: 25px 0; }

.headermain .logomain { width: 150px; }

.headermain .telephone a { font-size: 20px; }

.main_nav .btnbox-nav a { font-size: 16px; padding: 0 20px; }

.navbar-nav .nav-item { margin: 0; border-bottom: 1px solid #000000; }

.navbar-nav .nav-item .nav-link { font-size: 16px; padding: 10px 0; }

.headermain .telephone { margin-left: 20px; }

.main_title { font-size: 40px; }

.header_content { position: relative; flex-direction: column; align-items: flex-start; }

.header_content .h_right { width: 100%; margin-top: 30px; }

.header_content .h_right .main_nav { flex-direction: row-reverse; }

.header_content .h_right .main_nav .btnbox-nav { position: absolute; right: 0; top: 0; margin: 0; }

.navbar { width: 100%;}

/* header */



/* content */

.main_wapper { margin-top: 145px; }

body { font-size: 16px; }

h1 { font-size: 40px; }

h2 { font-size: 35px; }

h3 { font-size: 33px; }

h4 { font-size: 28px; }

h5 { font-size: 25px; }

h6 { font-size: 20px; }

.sectionTitle { font-size: 35px; line-height: 45px; }

.blockTitle { font-size: 30px; line-height: 35px; }

.smallBlockTitle { font-size: 25px; line-height: 30px; margin-bottom: 20px; }

.best_price { padding: 35px 0; }

.best_price .sectionTitle img { width: 35px; }

.banner_slider_wrap .btnbox-slider { padding: 35px 0 0; }

.banner_slider_wrap .btnbox-slider a { font-size: 25px; height: 65px; padding: 0 30px; }

.about_us { padding: 35px 0; }

.services_block_list .row { margin: 0 -15px; }

.services_block_list [class^=col-] { padding: 0 15px; }

.services_block_list .service_block .icon { padding-bottom: 25px; }

.services_block_list { padding: 35px 0; }

.in_service_sec [class^=col-]:last-child .servicebox { margin: 0; }

.service_section .servicebox { margin-bottom: 30px; }

.best_price .sectionTitle img { width: 25px; }

.about_us .about_detail p span { font-size: 22px; }

.houses_slider .house_item { padding: 0; }

/* content */



/* footer */

.footer_wrapper { padding: 70px 0 30px; }

.f_logo { text-align: center; margin-bottom: 50px; }

.f_logo img { width: 300px; }

.f_left { padding-bottom: 30px; }

.f_left .f_detail p { margin-bottom: 25px; }

.f_block .f_title { margin-bottom: 20px; }

.f_block .social_icons ul { text-align: left; }

/* footer */
.best_price .sectionTitle {
    font-size: 16px;
    line-height: 28px;
}

.best_price .sectionTitle img {
    width: 16px;
    margin: 0 5px;
}

.best_price .sectionTitle b {
    clear: both;
    display: block;
}
}



@media (min-width: 576px) and (max-width: 767px) {

}



@media (min-width: 240px) and (max-width: 575px) {

.main_title { font-size: 30px; }

.sectionTitle { font-size: 28px; line-height: 35px; }

.blockTitle { font-size: 25px; line-height: 30px; }

.smallBlockTitle { font-size: 22px; line-height: 28px; }

.banner_slider_wrap .btnbox-slider a { height: 50px; font-size: 20px; }

.houses_slider .owl-item.active.center .house_item img { transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }

.headermain .logomain { width: 135px; }

.header_content .h_left { width: 100%; justify-content: space-between; }

.headermain .telephone a { font-size: 16px; }

.headermain .telephone { margin-left: 10px; }

.header_content .h_right .main_nav .btnbox-nav { right: 0; left: auto; top: 53px; }

.navbar-nav { padding-top: 20px; }

.main_wapper { margin-top: 142px; }



.services_block_list { padding: 25px 0; }

.best_price { padding: 25px 0; }

.best_price .sectionTitle {
    font-size: 16px;
    line-height: 28px;
}

.best_price .sectionTitle img {
    width: 16px;
    margin: 0 5px;
}

.best_price .sectionTitle b {
    clear: both;
    display: block;
}

.about_us { padding: 25px 0; }

.f_left .f_detail p { margin-bottom: 15px; }

.f_logo { margin-bottom: 35px; }

.f_logo img { width: 250px; }

}